Subject: Re: [PATCH] revisions: add @{default} shorthand for default branch

From: Harald Nordgren <[email-masked]>
Date: Fri, 30 Jan 2026 21:58:30 +0100

I pushed a WIP with some of these ideas now, not intended as the final
thing.

Harald